{
	"name": "CMSIS",
	"version": "5.7.0",
	"description": "ARM CMSIS 5",
	"keywords": "arm,cmsis",
	"repository":
	{
		"type": "git",
		"url": "https://git.thevis.us/v3s5s1y/cmsis.git"
	},
	"authors":
	[
		{
			"name": "John Robinson",
			"email": "iam@thevis.us",
			"url": "https://thevis.us",
			"maintainer": true
		}
	],
	"license": "MIT",
	"dependencies": {
	},
	"frameworks": "arduino",
	"platforms": "teensy",
	"export": {
		"exclude": [
			"docs",
			"extras"
		]
	},
	"build": {
		"srcFilter": [
			"+<*.c>",
			"+<*.cpp>",
			"+<*.h>"
		]
	}
}
